> ## Documentation Index
> Fetch the complete documentation index at: https://fillout.com/help/llms.txt
> Use this file to discover all available pages before exploring further.

# Get forms

> Returns a list of all your forms



## OpenAPI

````yaml GET /forms
openapi: 3.0.1
info:
  title: Fillout REST API
  description: A REST API for managing forms, submissions, and webhooks in Fillout
  version: 1.0.0
servers:
  - url: https://api.fillout.com/v1/api
    description: US server
  - url: https://eu-api.fillout.com/v1/api
    description: EU server
security:
  - bearerAuth: []
paths:
  /forms:
    get:
      summary: Get all forms
      description: Returns a list of all your forms
      operationId: getForms
      responses:
        '200':
          description: List of forms
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/FormSummary'
components:
  schemas:
    FormSummary:
      type: object
      properties:
        name:
          type: string
          description: The name of the form
        formId:
          type: string
          description: The public identifier of the form
      required:
        - name
        - formId
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        Enter your [Fillout API
        key](https://build.fillout.com/home/settings/developer). Format: Bearer
        <api_key>

````